[Configuration]
1hourdif=1
ActiveRight=0
AdminShares=1
AdminTimeout=300
Aligned extension=0
Alignedextension=1
AllowSetCursorPos=1
AltSearch=2
AlwaysCopyInBackground=0
AlwaysPackInBackground=0
AlwaysToRoot=1
AlwaysUnpackInBackground=0
AppendLnk=0
AppendWarning=1
AutoComplete=3
AutoCompleteTab=0
AutoInstallPlugins=1
AutoReUpload=1
AutoTreeChange=1
BreadcrumbDelayButton=100
BreadcrumbDelayDir=100
BreadcrumbDelayFtp=100
BreadcrumbDelayPlugin=100
BreadcrumbDelayVirtual=100
BreadcrumbMaxWidth=-1
BreadcrumbSeparator=-6
BriefViewWidthLimit=200
CDCloseDoor=1
CDLabel=1
ClearListBackground=0
CmdUpDown=0
CmtOemFont=0
ColorFilters=1
CompareAlwaysSaveWithBom=0
CompareCaseSensitive=0
CompareIgnoreRepeatedLines=1
CompareIgnoreRepSpace=0
CompareSaveOriginal=1
CompareUtf8Detect=1
CompareVertical=0
ContextProgress=0
CopyAllTimes=1
CopyBlockSize=1024
CopyBlockSizeOther=128
CopyComments=14
CopyDirTimeStamp=1
CopyHugeBlockSize=10240
CopyHugeBlockSizeOther=1024
CopyLinks=0
CopyOverwriteDefault=1
CopyToDirWarn=1
CountMarked=1
CountSpace=1
CustomFieldsInDlg=1
DirBrackets=0
DirTabLimit=32
DirTabOptions=1021
DllLoad=0
DriveLib=%COMMANDER_PATH%\ICONSET\DRIVEBAR.DLL
DrivesExportUpcase=1
DrivesShowUpcase=1
DriveTipDelay=0
DropExtensions=1
Editor=C:\Soft\TotalCMD\TOOLS\Notepad2\notepad.exe "%1"
ESCcheck=1
ExplorerForCopy=0
FileTipWindows=1
FirstLang=0
Firstmnu=410
FirstTime=0
FirstTimeUnpack=0
FirstTimeZIP=0
HebrewListerFix=0
HideRemovableNoMedia=0
HistoryAppend=1
HistoryLen=30
IconClickSelection=1
IconLib=%COMMANDER_PATH%\ICONSET\FILETYPE.ICL
IconOverlays=1
IconsInDriveList=1
IconsInMenus=17
IconsInThread=1
IconsOnNet=1
IconsSpecialFolders=3
IconsWindowBlindsFix=-1
IgnoreLinks=0
IgnoreListFile=%COMMANDER_PATH%\USER\TCIGNORE.TXT
IgnoreListFileEnabled=0
IgnoreWheel=0
InplaceRename=1
InplaceRenamePath=1
InstallDir=%COMMANDER_PATH%
IViewPath=i_view32.exe
KeyPath=%COMMANDER_PATH%\USER
LanguageIni=WCMD_CHN.LNG
lastmd5=1
LastSearchOptions=32
ListName=%COMMANDER_PATH%\USER\FTPLIST.TXT
LockedGoToDriveRoot=0
LockedTabChange=1
LogFile=%COMMANDER_PATH%\USER\TCLOG.TXT
LogKeepCount=1
LogOptions=7199
LogRotateLimit=512
Mainmenu=WCMD_CHN.MNU
MarkDirectories=1
MaxItemsInComboBox=20
MinimizeOnClose=1
MinLineHeight=0
MoveToDirWarn=1
MultiRenameEdit=%COMMANDER_PATH%\TOOLS\AkelPad\AkelPad.exe
NetHoodInThread=1
NewStyleProgress=1
NoReread2=AB\/
NoReread=AB
OldCmdLineCount=20
OldStyleTree=0
Onlyonce=1
OpenOnSameMonitor=1
PanelsVertical=0
PluginBaseDir=%COMMANDER_PATH%\PLUGINS
PreloadThumbnails=2
QuickSearchAutoFilter=2
QuickSearchExactMatch=1
QuickSearchMatchBeginning=1
RelativePathCopy=7
RenameSelOnlyName=1
ResolutionSpecific=0
ReverseHistory=1
SaveCommands=1
SaveHistory=1
Savepanels=1
Savepath=1
SeparateTree=0
SeparateTreeWidth=200
ShellExtIcons=1
ShowCentury=1
ShowCopyOptions=1
ShowEXEandLNKicons=2
ShowExtraDrives=3
ShowHiddenSystem=2
Showicons=2
ShowInstanceNr=1
ShowParentDirInRoot=1
ShowWarningIcons=1
SingleClickStart=0
SizeCheck=1
SizeFooter=5
SizeStyle=3
SkipCharOnCursor=3
SkippedFileCopy=1
Small83Names=0
SortDirExt=1
SortDirsByName=0
SortUpper=3
SoundDelay=-10
SpaceMovesDown=0
SpecialCursorMovement=0
SpeedLimitEnabled=0
StartupScreen=0
SubdirCopyOrder=4
SyncButtons=63
SyncFlags=1
SyncRecompareAfterCopy=1
SyncWarnErrors=3
TabDir=%COMMANDER_PATH%\TABS\
TabEnterDirChange=1
TabSeparator=:
TabSwitchMode=0
TCMatch64=%COMMANDER_PATH%\ADDONS\TCMatch\TCMATCH64.DLL
Test=27
TestIfSharedDir=1
ThreadFindFirst=1
ThumbExplTypes=*.* | *.htm *.html
ThumbHeightNoCache=66
ThumbIrfXnTypes=*.*
ThumbnailMemoryLimit=500
ThumbnailPrealloc=100000
ThumbOptions=11
ThumbPlgTypes=*.bmp *.emf *.gif *.jpg *.jpeg *.pcd *.pcx *.png *.psd *.psp *.tga *.tif *.tiff *.wmf *.nfo *.wdp
ThumbsCopyDel=1
ThumbsCustomField=[=tc.size.bkMG2]\n[=tc.writedate.Y-M-D]
ThumbsCustomFieldsEnabled=1
ThumbsInDlg=1
ThumbsLocation=%COMMANDER_PATH%\CACHE
ThumbTxtTypes=*.txt *.diz *.ini *.ion *.bbs *.inf *.reg *.log *.csv *.lst *.dls *.m3u *.pls *.cue *.bat *.url *.lrc *.cmd
ThumbWidthNoCache=88
Tips=3
ToolTipDelay=500
TrayIcon=0
TreeFileLocation=
TreeUpdateLimit=2048
TTCIniWritable=63961
UnicodeListWarn=0
UsbBufSize=-1
UseFastCtrlC=1
UseFindForTime=1
UseIniInProgramDir=7
UseLongNames=1
UseRightButton=0
UseTrash=1
Version=
Viewer=none
Viewertype=1
VistaDelete=0
WatchDirs=63
WatchDirsExclude=AB
Win32TipWindows=1
Win95Delete=0
Winsock=
WmfAllowed=1
X64WaitTime=12
XPMoveMethod=2
ZipMagic=0
UseNewDefFont=0
LastRunAs=phuslu
CrcSeparateFiles=0

[Alias]
AKP=em_AKP
AUP=em_AUP
CAL=em_CAL
CDC=em_CDC
CDO=em_CDO
CDOC=em_CDOC
CM=em_CM
CRT=em_CRT
DEV=em_DEV
DM=em_DM
EV=em_EV
GP=em_GP
HB=em_Hibernate
LO=em_LogOFF
LSS=em_LSS
LUG=em_LUG
MO=em_MonitorOFF
MU=em_MuteVolume
PFM=em_PFM
PO=em_PowerOFF
RS=em_Restart
SB=em_Standby
SF=em_SF
SVR=em_SVR
UA=em_UA
UPD=em_Update

[Colors]
ActiveTitle=8734250
ActiveTitleText=65535
InactiveTitle=14474460
InactiveTitleText=0
BackColor=15790320
BackColor2=14474460
CompareNormalBack=15790320
CompareNormalText=0
CompareSelBack=8734250
CompareDifferenceBack=14474460
ColorFilter1=>隐藏项
ColorFilter1Color=8421504
ColorFilter2=>压缩包
ColorFilter2Color=128
ColorFilter3=>校验文件
ColorFilter3Color=10329344
ColorFilter4=>数据库
ColorFilter4Color=15859954
ColorFilter5=>镜像
ColorFilter5Color=30583
ColorFilter6=>文档
ColorFilter6Color=32768
ColorFilter7=>下载档
ColorFilter7Color=15898396
ColorFilter8=>程序
ColorFilter8Color=255
ColorFilter9=>影音档
ColorFilter9Color=16711680
ColorFilter10=>图片
ColorFilter10Color=8388736
ColorFilter11=>临时项
ColorFilter11Color=29153
ColorFilter12=>移动按钮
ColorFilter12Color=0
CompareBinary=255
CompareBinarySel=65535
CompareText=255
CompareTextSel=65535
CursorColor=8388863
CursorText=65535
ForeColor=0
InverseCursor=0
InverseSelection=1
MarkColor=8734250
ThumbnailFrame=16711680
TreeLineColor=16711680

[Searches]
压缩包_SearchFor=*.rar;*.zip;*.7z;*.ace;*.cab;*.arj;*.lzh;*.tar;*.jar;*.bgz;*.z;*.gz;*.sqx;*.uha;*.aes;*.tgz;*.xpi;*.??_;*.uue;*.xxe;*.deb;*.bz2;*.wmz;*.gadget;*.themepack
压缩包_SearchIn=
压缩包_SearchText=
压缩包_SearchFlags=0|000002000020|||||||||0000
校验文件_SearchFor=*.sfv;*.md5;*.sha
校验文件_SearchIn=
校验文件_SearchText=
校验文件_SearchFlags=0|000002000020|||||||||0000|
数据库_SearchFor=*.bde;*.cds;*.db;*.dbc;*.dbf;*.dsn;*.fdb;*.gdb;*.mdb;*.myd;*.sdb;*.udl;*.accdb
数据库_SearchIn=
数据库_SearchText=
数据库_SearchFlags=0|000002000020|||||||||0000|
镜像_SearchFor=*.iso;*.daa;*.img;*.mdf;*.bwi;*.nrg;*.ccd;*.cdi;*.mds;*.b5t;*.pdi;*.bwt;*.dmg;*.c2d;*.cif;*.lcd;*.fcd;*.vcd;*.pxi;*.pdi;*.pxi;*.b5i;*.gi;*.toast;*.b6t;*.isz;*.ima
镜像_SearchIn=
镜像_SearchText=
镜像_SearchFlags=0|000002000020|||||||||0000
文档_SearchFor=*.pdf;*.doc;*rtf;*.xls;*.ppt;*.htm;*.html;*.txt;*.log;*.ini;*.inf;*.mht;*.nfo;*.diz;*.hlp;*.chm;*.lng;*.mnu;*.lrc;*.xml;*.inc;*.docx;*.dotx;*.odt;*.ott;*.rc;*.xlsx;*.pptx;*.docm;*.dotm;*.xltx;*.xltm;*.pptm;*.potm;*.xps
文档_SearchIn=
文档_SearchText=
文档_SearchFlags=0|000002000020|||||||||0000
程序_SearchFor=*.bat;*.com;*.exe;*.pif;*.lnk;*.msi;*.reg;*.vbs;*.js;*.cmd;*.msp
程序_SearchIn=
程序_SearchText=
程序_SearchFlags=0|000002000020|||||||||0000
隐藏项_SearchFor=
隐藏项_SearchIn=
隐藏项_SearchText=
隐藏项_SearchFlags=0|00000200||||||||22122|0000
下载档_SearchFor=*.jc!;*.fb!;*.!ut;*.!bc;*.!bt;*.part;*.td;*.!gr
下载档_SearchIn=
下载档_SearchText=
下载档_SearchFlags=0|000002000020|||||||||0000|
影音档_SearchFor=*.rmvb;*.rm;*.ra;*.wmv;*.wma;*.mp3;*.m3u;*.ape;*.avi;*.mpeg;*.mpg;*.swf;*.mov;*.ogm;*.fpl;*.pls;*.vqf;*.wav;*.ogg;*.flac;*.flv;*.mp4;*.wv;*.mpc;*.mkv;*.asf;*.ofr;*.ofs;*.spx;*.tta;*.m4a;*.m4b;*.mp2;*.mp1;*.3gp;*.pmp;*.m1v;*.aac;*.tak;*.m4v;*.divx
影音档_SearchIn=
影音档_SearchText=
影音档_SearchFlags=0|00000200002|||||||||0000
图片_SearchFor=*.032;*.acr;*.b3d;*.bay;*.bmp;*.cam;*.cdr;*.clp;*.cpt;*.cr2;*.crw;*.cs1;*.dcm;*.dcr;*.dcx;*.dds;*.dib;*.djvu;*.dng;*.dxf;*.ecw;*.eef;*.emf;*.eps;*.fff;*.fits;*.fpx;*.fsh;*.g3;*.gif;*.gsm;*.iff;*.iw44;*.j2c;*.j2k;*.jng;*.jp2;*.jpc;*.jpe;*.jpeg;*.jpg;*.jpk;*.jpm;*.jpx;*.kdc;*.lbm;*.ldf;*.lwf;*.mac;*.med;*.mng;*.mos;*.mrsid;*.mrw;*.nef;*.ngg;*.nlm;*.nol;*.nsl;*.orf;*.otb;*.pbm;*.pcd;*.pcx;*.pef;*.pgm;*.photocd;*.pic;*.pict;*.png;*.ppm;*.psd;*.psp;*.qtif;*.raf;*.ras;*.raw;*.rgb;*.rle;*.sff;*.sfw;*.sgi;*.srf;*.sun;*.tga;*.tif;*.tiff;*.wad;*.wal;*.wbmp;*.wbp;*.wmf;*.x3f;*.xbm;*.xif;*.xpm;*.wdp
图片_SearchIn=
图片_SearchText=
图片_SearchFlags=0|000002000020|||||||||0000
临时项_SearchFor=$*.*;*.$??;*.??~;*.~*;*.bak;*.chk;*.dmp;*.gid;*.old;*.org;*.tmp;*.wbk;*.xlk;~*.*;Thumbs.db
临时项_SearchIn=
临时项_SearchText=
临时项_SearchFlags=0|000002000020|||||||||0000
音频_SearchFor=*.mp3;*.m4a;*.m4b;*.wma;*.ape;*.flac;*.mpc;*.ogg;*.aac;*.wv;*.ofr;*.ofs;*.spx;*.tta
音频_SearchIn=
音频_SearchText=
音频_SearchFlags=0|000002000020|||||||||0000|
CHM 帮助_SearchFor=*.chm
CHM 帮助_SearchIn=
CHM 帮助_SearchText=
CHM 帮助_SearchFlags=0|000002000020|||||||||0000|
字体_SearchFor=*.ttf;*.ttc;*.otf;*.fon;*.pfm
字体_SearchIn=
字体_SearchText=
字体_SearchFlags=0|000002000020|||||||||0000|
Word 文档_SearchFor=*.doc
Word 文档_SearchIn=
Word 文档_SearchText=
Word 文档_SearchFlags=0|000002000020|||||||||0000|
RAR 压缩包_SearchFor=*.rar
RAR 压缩包_SearchIn=
RAR 压缩包_SearchText=
RAR 压缩包_SearchFlags=0|000002000020|||||||||0000|
BT 种子_SearchFor=*.torrent
BT 种子_SearchIn=
BT 种子_SearchText=
BT 种子_SearchFlags=0|000002000020|||||||||0000|

[Shortcuts]
A+0=cm_Config
A+1=cm_visTwoDriveButtons
A+2=cm_visButtonbar
A+3=cm_visKeyButtons
A+4=cm_SrcThumbs
A+5=cm_50Percent
A+6=cm_VerticalPanels
A+7=cm_ExchangeWithTabs
A+8=cm_MatchSrc
A+9=cm_SrcComments
A+C=cm_SetAttrib
A+D=cm_editpath
A+E=cm_OpenDrives
A+END=cm_TrgActivateTab1
A+F6=cm_TestArchive
A+HOME=cm_SrcActivateTab1
A+J=cm_SyncChangeDir
A+L=cm_ToggleSeparateTree1
A+P=cm_ConfigSavePos
A+Q=cm_SrcOpenDrives
A+R=cm_OpenNetwork
A+UP=cm_visDirTabs
A+W=cm_OpenDesktop
A+X=cm_Split
A+Z=cm_Combine
C+*=cm_ToggleLockCurrentTab
C+/=cm_SaveSelection
C+0=cm_CopySrcPathToClip
C+1=cm_CRCcreate
C+2=cm_CRCcheck
C+3=cm_SelectAllFolders
C+4=cm_SelectAllFiles
C+5=cm_SelectCurrentName
C+6=cm_SelectCurrentNameExt
C+7=cm_FtpConnect
C+8=cm_DirTabsShowMenu
C+9=cm_CopyNetNamesToClip
C+DOWN=cm_OpenDirInNewTabOther
C+E=cm_ListInternalOnly
C+END=cm_NextCommand
C+F=cm_SearchFor
C+G=cm_ExecuteDOS
C+H=cm_SwitchHidSys
C+HOME=cm_PrevCommand
C+I=cm_CreateShortcut
C+K=cm_ToggleLockDcaCurrentTab
C+O=cm_ReloadSelThumbs
CA+F5=cm_PackFiles
CAS+F5=cm_PackFiles
F10=cm_CompareFilesByContent
F11=cm_SelectCurrentExtension
F12=cm_CopyFullNamesToClip
F2=cm_RenameSingleFile
F9=cm_CopyNamesToClip
S+*=cm_DirMatch
S+-=cm_ShowOnlySelected
S+F11=cm_CompareDirsWithSubdirs
S+F12=cm_FileSync
S+F7=cm_SrcNegOrder
S+F9=cm_OpenTransferManager
SA+1=cm_SrcCustomView1
SA+2=cm_SrcCustomView2
SA+3=cm_SrcCustomView3
SA+4=cm_SrcCustomView4
SA+5=cm_SrcCustomView5
SA+6=cm_SrcCustomView6
SA+7=cm_SrcCustomView7
SA+8=cm_SrcCustomView8
SA+9=cm_SrcCustomView9
SA+L=cm_ToggleSeparateTree2
SA+Z=cm_ShowHint
SC+0=cm_SrcCustomView10
SC+1=cm_SrcCustomView11
SC+2=cm_SrcCustomView12
SC+3=cm_ClearAllFolders
SC+4=cm_ClearAllFiles
SC+5=cm_UnselectCurrentName
SC+6=cm_UnselectCurrentNameExt
SC+7=cm_FtpDisconnect
SC+A=cm_ClearAll
SC+C=cm_CustomColumnDlg
SC+F=cm_SearchStandalone
SC+F4=em_CreateNew
SC+F9=cm_printdirsub
SC+HOME=cm_GoToFirstFile
SC+I=cm_SwitchIgnoreList
SC+O=cm_InternalAssociate
SC+R=cm_Associate
SC+Y=cm_CommandBrowser
SCA+3=cm_ExchangeSelFolders
SCA+4=cm_ExchangeSelFiles

[CustomFields]
Titles=压缩包|音频|文件校验|CHM 帮助|编译档|目录|文件信息|Office 文档|照片|图片|BT 种子|视频
Widths1=80,30,38,22,30,22,22,22,-30,-36,-40,-40
Options1=-1|1
Headers1=压缩方式\n加密\n压缩比\n固实\n多卷\n卷号\n文件数\n文件夹数\n压缩后\n压缩前
Contents1=[=total7zip.Method]\n[=total7zip.Encrypted]\n[=total7zip.Compression ratio]\n[=total7zip.Solid]\n[=total7zip.Multivolume]\n[=total7zip.Volumes]\n[=total7zip.Files]\n[=total7zip.Folders]\n[=total7zip.Packed Size]\n[=total7zip.Unpacked Size]
Widths2=80,30,10,-28,22,36,100,60,64,22,48,28,28,28
Options2=-1|1
Headers2=#\n大小\n序号\n长度\n曲目名称\n艺术家\n专辑\n声道\n音频格式\n类型\n比特率\n采样率
Contents2=[=tcmediainfo.Track number (leading zeros)]\n[=tc.size.bkMG2]\n[=tcmediainfo.Track number]\n[=tcmediainfo.Duration.h:m:s]\n[=tcmediainfo.Title]\n[=tcmediainfo.Performer]\n[=tcmediainfo.Album]\n[=tcmediainfo.Channels]\n[=tcmediainfo.Audio Format]\n[=tcmediainfo.Bitrate Mode]\n[=tcmediainfo.Bitrate.kbps]\n[=tcmediainfo.Sampling Rate]
Widths3=80,30,42,40,28,48,48
Options3=-1|1
Headers3=有效性\n是否存在\n类型\n预期值\n实际值
Contents3=[=crc32tag.CheckCrcFrom.Auto]\n[=crc32tag.GetCrc32From.Sfv_YesNo]\n[=crc32tag.GetCrc32From.Auto_Result]\n[=crc32tag.GetCrc32From.Auto_Crc32]\n[=crc32tag.GetCrc32FromFile.Force_NoBrackets]
Widths4=80,30,-32,200,80,150
Options4=-1|1
Headers4=大小\n标题\n制作工具\n字符集
Contents4=[=tc.size.bkMG2]\n[=chmdir.title]\n[=chmdir.maker]\n[=chmdir.chset]
Widths5=80,30,-32,24,48,166,16,-46,80
Options5=-1|1
Headers5=大小\n类型\n文件版本\n编译器\n段\n入口点\n日期时间戳
Contents5=[=tc.size.bkMG2]\n[=exeformat.Type]\n[=tc.versionstring]\n[=exeformat.Compiler]\n[=exeformat.IMAGE_FILE_HEADER.NumberOfSections]\n[=exeformat.EntryPoint (RAW)]\n[=exeformat.IMAGE_FILE_HEADER.TimeDateStamp]
Widths6=80,30,-42,-38,-30,-30,-46,-38,-38,-24,-24,-24,-24,42,58,48,48,-64
Options6=-1|1
Headers6=大小\n子目录数\n文件数\n空目录\n零字节目录\n路径深度\n磁盘类型\n读取\n写入\n执行\n共享\n共享名\n最大/当前数量\n所有者类型\n所有者名称\n创建日期
Contents6=[=dirsizecalc.Size.All_Dims]\n[=dirsizecalc.Directory Count]\n[=dirsizecalc.File Count]\n[=dirsizecalc.Empty]\n[=filex.ZeroSizeDir]\n[=filex.DepthLevel]\n[=filex.DriveType]\n[=permissions.Read]\n[=permissions.Write]\n[=permissions.Execute]\n[=shareinfo.Shared]\n[=shareinfo.Share Name]\n[=shareinfo.Max Uses]/[=shareinfo.Current Uses]\n[=filex.OwnerType]\n[=filex.OwnerName]\n[=tc.creationdate]
Widths7=80,30,-32,-24,46,32,32,21,21,21,128,56,48,48,48,250
Options7=-1|1
Headers7=大小\n属性\n组名\n锁定\n编码\n读取\n写入\n执行\n文件类型\n完整路径长度\n文件名长度\n所有者类型\n所有者名称\n关联程序
Contents7=[=tc.size.bkMG2]\n[=tc.attributestr]\n[=filex.Group]\n[=unicodetest.Locked test]\n[=unicodetest.Unicode test]\n[=permissions.Read]\n[=permissions.Write]\n[=permissions.Execute]\n[=filex.FileType]\n[=filex.FullPathLen]\n[=filex.FileNameLen]\n[=filex.OwnerType]\n[=filex.OwnerName]\n[=filex.Association]
Widths8=80,30,60,-22,-22,-22,-24,-27,-22,-22,62,-62,62,40,120
Options8=-1|1
Headers8=作者\n密码\n修改\n页数\n字数\n幻灯片\n字符\n行数\n创建时间\n最后保存\n最后打印\n模板\n公司
Contents8=[=cdocprop.Author]\n[=cdocprop.Doc Security]\n[=cdocprop.Revision Number]\n[=cdocprop.Page Count]\n[=cdocprop.Word Count]\n[=cdocprop.Slides]\n[=cdocprop.Char Count]\n[=cdocprop.Lines]\n[=cdocprop.Created]\n[=cdocprop.Last Saved]\n[=cdocprop.Last Printed]\n[=cdocprop.Template]\n[=cdocprop.Company]
Widths9=80,30,-32,-52,-20,-21,-60,48,90,46,60,56,54,60,40,70,84,240
Options9=-1|1
Headers9=大小\n图像尺寸\nISO\n焦距\n快门速度\n光源\n闪光灯\n最大光圈值\n测光模式\n曝光模式\n曝光时间\n曝光程序\n曝光补偿\n白平衡\n拍摄日期 / 时间\n厂商 - 机型
Contents9=[=tc.size.bkMG2]\n[=exif.Width]x[=exif.Height]\n[=exif.ISO]\n[=exif.FocalLength]\n[=exif.ShutterSpeed]\n[=exif.LightSource]\n[=exif.Flash]\n[=exif.MaxApertureValue]\n[=exif.MeteringMode]\n[=exif.ExposureMode]\n[=exif.ExposureTimeFraction]\n[=exif.ExposureProgram]\n[=exif.ExposureBiasValue]\n[=exif.WhiteBalance]\n[=exif.DateOriginal] / [=exif.TimeOriginal]\n[=exif.Make] - [=exif.Model]
Widths10=80,30,-32,-52,-24,24,28,40,40,-28,-42,-15,-15,40,40
Options10=-1|1
Headers10=大小\n图像尺寸\n色深\n顺序\n方向\n模式\n压缩方式\n纵横比\n像素数\n帧\n层\n实际格式\n格式错误
Contents10=[=tc.size.bkMG2]\n[=wdx4i.pixw]x[=wdx4i.pixh]\n[=wdx4i.depth]\n[=wdx4i.order]\n[=wdx4i.orient]\n[=wdx4i.mode]\n[=wdx4i.compr]\n[=wdx4i.aspect]\n[=wdx4i.pixels]\n[=wdx4i.images]\n[=wdx4i.layers]\n[=wdx4i.iform]\n[=wdx4i.badext]
Widths11=80,30,-32,-40,-30,-30,24,160,160
Options11=-1|1
Headers11=大小\n下载档\n文件数\n块大小\n块数\nSHA\n种子服务器
Contents11=[=tc.size.bkMG2]\n[=tctorrent.Total Size.bkMG2]\n[=tctorrent.File Count]\n[=tctorrent.Block Size.bkMG]\n[=tctorrent.Block Count]\n[=tctorrent.SHA]\n[=tctorrent.Tracker]
Widths12=80,30,-36,36,72,64,56,32,22,36,42,-42,-45,-45
Options12=-1|1
Headers12=大小\n长度\n视频格式\n音频格式\n封装方式\n纵横比\n声道\n总帧数\n分辨率\n每秒帧数\n视频比特率\n音频比特率
Contents12=[=tc.size.bkMG2]\n[=tcmediainfo.Duration]\n [=tcmediainfo.Video Format] [=tcmediainfo.Video Codec Hint]\n[=tcmediainfo.Audio Format] [=tcmediainfo.Audio Codec Hint]\n[=tcmediainfo.Format]\n[=tcmediainfo.Aspect Ratio]\n[=tcmediainfo.Channels]\n[=tcmediainfo.Frame Count]\n[=tcmediainfo.Frame Size]\n[=tcmediainfo.Frame Rate]\n[=tcmediainfo.Video Bitrate.KBps]\n[=tcmediainfo.Audio Bitrate.KBps]
AutoLoad=1

[HintsCustomField]
0exts=>CHM 帮助
0fields=[=tc.fullname]\n\n数据来源 --- 内容插件\n=====================\n标题: [=chmdir.title]\n制作工具: [=chmdir.maker]\n字符集: [=chmdir.chset]\n时间: [=chmdir.time]\n\n资料来源 --- 资源管理器\n=====================
1exts=>BT 种子
1fields=[=tc.fullname]\n\n数据来源 --- 内容插件\n=====================\n下载档大小: [=tctorrent.Total Size.bkMG2]\n文件数: [=tctorrent.File Count]\n块大小: [=tctorrent.Block Size.bkMG]\n块数: [=tctorrent.Block Count]\nSHA: [=tctorrent.SHA]\n种子服务器: [=tctorrent.Tracker]\n\n资料来源 --- 资源管理器\n=====================
2exts=>Word 文档
2fields=[=tc.fullname]\n\n数据来源 --- 内容插件\n=====================\n密码: [=cdocprop.Doc Security]\n修改次数: [=cdocprop.Revision Number]\n页数: [=cdocprop.Page Count]\n字数计: [=cdocprop.Word Count]\n字符数: [=cdocprop.Char Count]\n行数: [=cdocprop.Lines]\n创建时间: [=cdocprop.Created]\n最后打印: [=cdocprop.Last Printed]\nTemplate: [=cdocprop.Template]\nCompany: [=cdocprop.Company]\n\n资料来源 --- 资源管理器\n=====================
3exts=*.mp3;*.mp2;*.mp1;*.wma
3fields=[=tc.fullname]\n\n数据来源 --- 内容插件\n=====================\n曲目名称: [=tcmediainfo.Title]\n声道: [=tcmediainfo.Channels]\n编码: [=tcmediainfo.Audio Format]\n\n资料来源 --- 资源管理器\n=====================
4exts=*.ape;*.flac;*.mpc;*.ogg;*.vqf;*.aac;*.cda;*.wv
4fields=[=tc.fullname]\n\n数据来源 --- 内容插件\n=====================\n艺术家: [=tcmediainfo.Performer]\n专辑: [=tcmediainfo.Album]\n曲目名称: [=tcmediainfo.Title]\n序号: [=tcmediainfo.Track number]\n长度: [=tcmediainfo.Duration.h:m:s]\n声道: [=tcmediainfo.Channels]\n编码: [=tcmediainfo.Audio Format]\n比特率: [=tcmediainfo.Bitrate.kbps\n\n资料来源 --- 资源管理器\n=====================
5exts=*.bmp;*.gif;*.jpg;*.jpeg;*.png;*.psd;*.pcx;*.tif;*.tiff
5fields=[=tc.fullname]\n\n数据来源 --- 内容插件\n=====================\n图像尺寸: [=wdx4i.pixw]x[=wdx4i.pixh] @ [=wdx4i.depth] Bits\n方向: [=wdx4i.orient]\n压缩方式: [=wdx4i.compr]\n模式: [=wdx4i.mode]\n像素数: [=wdx4i.pixels]\n顺序: [=wdx4i.order]\n纵横比: [=wdx4i.aspect]\n\n资料来源 --- 资源管理器\n=====================
6exts=*.exe;*.dll;*.ocx;*.wdx;*.wlx;*.wcx;*.wfx;*.pif;*.sfx;*.cnv;*.uwdx;*.wcx64;*.wdx64;*.wfx64;*.wlx64
6fields=[=tc.fullname]\n\n数据来源 --- 内容插件\n=====================\n类型: [=exeformat.Type]\n文件版本:[=tc.versionstring]\n编译器: [=exeformat.Compiler]\n段: [=exeformat.IMAGE_FILE_HEADER.NumberOfSections]\n入口点: [=exeformat.EntryPoint (RAW)]\n\n资料来源 --- 资源管理器\n=====================
7exts=*.*
7fields=[=tc.path][=tc.fullname]

[OverwriteCustomField]
0exts=>音频
0fields======================\n艺术家: [=tcmediainfo.Performer]\n专辑: [=tcmediainfo.Album] - 第[=tcmediainfo.Track Number]首\n曲目名称: [=tcmediainfo.Title]\n长度: [=tcmediainfo.Duration.h:m:s] @ [=tcmediainfo.Bitrate]bps
1exts=>帮助
1fields======================\n标题: [=chmdir.title]\n制作工具r: [=chmdir.maker]\n字符集: [=chmdir.chset]\n时间: [=chmdir.time]
2exts=>图片
2fields======================\n图像尺寸: [=wdx4i.pixw]x[=wdx4i.pixh] @ [=wdx4i.depth] 位\n压缩方式: [=wdx4i.compr]\n模式: [=wdx4i.mode]	像素数: [=wdx4i.pixels]\n顺序: [=wdx4i.order]	纵横比: [=wdx4i.aspect]
3exts=>BT 种子
3fields======================\n下载档: [=torrent.Total Size.bkMG2]\n文件数: [=torrent.Files]\n块数: [=torrent.Size of Piece]\nSHA: [=torrent.SHA]
4exts=>Word 文档
4fields======================\n作者: [=cdocprop.Author]\n主题: [=cdocprop.Subject]\n修改次数: [=cdocprop.Revision Number]		密码: [=cdocprop.Doc Security]\n共计[=cdocprop.Page Count]页,  [=cdocprop.Lines]行, [=cdocprop.Word Count]字, 以及 [=cdocprop.Char Count]个字符.

[ThumbsCustomField]
0exts=>Picture
0fields=[=tc.size.bkMG2]\n[=tc.writedate.Y-M-D]

[ContentPlugins]
0=%COMMANDER_PATH%\PLUGINS\WDX\CDocProp\CDocProp.wdx64
0_date=1060340034
0_detect=
0_flags=0
1=%COMMANDER_PATH%\PLUGINS\WCX\CHMDir\CHMDir.wcx64
1_date=1082547140
1_detect="EXT="CHM" | EXT="CHI" | EXT="HTM" | EXT="HTML" | EXT="PHP""
1_flags=0
2=%COMMANDER_PATH%\PLUGINS\WDX\CRC32Tag\CRC32Tag.wdx64
2_date=1088192270
2_detect=
2_flags=0
3=%COMMANDER_PATH%\PLUGINS\WDX\DirSizeCalc\DirSizeCalc.wdx64
3_detect=
4=%COMMANDER_PATH%\PLUGINS\WDX\ExeFormat\ExeFormat.wdx64
4_date=1129451663
4_detect="[0]="M" & [1]="Z""
4_flags=0
5=%COMMANDER_PATH%\PLUGINS\WDX\EXIF\EXIF.wdx64
5_date=1059542626
5_detect="EXT="JPG" | EXT="JPEG" | EXT="TIFF" | EXT="TIF" | EXT="JPE" | EXT="CRW" | EXT="THM""
5_flags=0
6=%COMMANDER_PATH%\PLUGINS\WDX\FileX\FileX.wdx64
6_date=1060418403
6_detect=
6_flags=0
7=%COMMANDER_PATH%\PLUGINS\WDX\Permissions\Permissions.wdx64
7_date=1085562589
7_detect=
7_flags=0
8=%COMMANDER_PATH%\PLUGINS\WDX\ShareInfo\ShareInfo.wdx64
8_detect=
9=%COMMANDER_PATH%\PLUGINS\WDX\TCMediaInfo\TCMediaInfo.wdx64
9_date=1123711174
9_detect="EXT="AVI" | EXT="DIVX" | EXT="MPEG" | EXT="MPE" | EXT="MPA" | EXT="DAT" | EXT="MPG" | EXT="ASF" | EXT="VOB" | EXT="MKV" | EXT="OGM" | EXT="MP1" | EXT="MP2" | EXT="MP3" | EXT="MP4" | EXT="M4A" | EXT="M4V" | EXT="AVC" | EXT="WAV" | EXT="AIFF" | EXT="OGG" | EXT="WMA" | EXT="MOV" | EXT="WMV" | EXT="FLV" | EXT="QT" | EXT="AC3" | EXT="DTS" | EXT="AU" | EXT="D2V" | EXT="RA" | EXT="RM"  | EXT="RMVB" | EXT="WV" | EXT="AAC" | EXT="APE" | EXT="FLAC""
9_flags=0
10=%COMMANDER_PATH%\PLUGINS\WLX\TCTorrent\TCTorrent.wlx64
10_date=1082347220
10_detect="EXT="TORRENT""
10_flags=0
11=%COMMANDER_PATH%\PLUGINS\WDX\TextSearch\TextSearch.wdx64
11_detect=
12=%COMMANDER_PATH%\PLUGINS\WCX\Total7zip\Total7zip.wcx64
12_date=1098150285
12_detect=
12_flags=0
13=%COMMANDER_PATH%\PLUGINS\WDX\UnicodeTest\UnicodeTest.wdx64
13_date=1111266530
13_detect=
13_flags=0
14=%COMMANDER_PATH%\PLUGINS\WDX\WDX4I\WDX4I.wdx64
14_date=1129870516
14_detect="EXT="BMP"|EXT="GIF"|EXT="JFI"|EXT="JFIF"|EXT="JPEG"|EXT="JPG"|EXT="PCX"|EXT="PNG"|EXT="PSD"|EXT="TIF"|EXT="TIFF""
14_flags=0
3_date=1089822788
3_flags=0
8_date=1085387430
8_flags=0
11_date=1061068302
11_flags=0

[ContentPlugins64]
$checksum$=3489229254
0=1
1=1
2=1
3=1
4=1
5=1
6=1
7=1
8=1
9=1
10=1
11=1
12=1
13=1
14=1

[FileSystemPlugins]
01.浏览器缓存=%COMMANDER_PATH%\PLUGINS\WFX\IECache\IECache.wfx64
02.注册表=%COMMANDER_PATH%\PLUGINS\WFX\Registry\Registry.wfx64
03.任务管理器=%COMMANDER_PATH%\PLUGINS\WFX\ProcFS\ProcFS.wfx64
04.卸载程序=%COMMANDER_PATH%\PLUGINS\WFX\Uninstaller64\Uninstaller64.wfx64

[FileSystemPlugins64]
$checksum$=2405390229
01.浏览器缓存=1
02.注册表=1
03.任务管理器=1
04.卸载程序=1

[ListerPlugins]
0=%COMMANDER_PATH%\PLUGINS\WLX\MMedia\MMedia.wlx64
0_detect="MULTIMEDIA"
1=%COMMANDER_PATH%\PLUGINS\WLX\ICLView\ICLView.wlx64
1_detect="Multimedia & EXT="ICL" | EXT="ICL32" | EXT="ICO" |force"
2=%COMMANDER_PATH%\PLUGINS\WLX\FileInfo\FileInfo.wlx64
3=%COMMANDER_PATH%\PLUGINS\WLX\RedDOC\RedDOC.wlx64
3_detect="EXT="DOC""
4=%COMMANDER_PATH%\PLUGINS\WLX\Office2007\Office2007.wlx64
4_detect="EXT="DOCX" | EXT="PPTX" | EXT="XLSX"| EXT="PPSX""
5=%COMMANDER_PATH%\PLUGINS\WLX\HTMLView\HTMLView.wlx64
6=%COMMANDER_PATH%\PLUGINS\WLX\Imagine\Imagine.wlx64
6_detect="Multimedia"
7=%COMMANDER_PATH%\PLUGINS\WLX\TCTorrent\TCTorrent.wlx64
7_detect="EXT="TORRENT""
8=%COMMANDER_PATH%\PLUGINS\WLX\slister\slister.wlx64
8_detect="MULTIMEDIA& (EXT="PDF" | EXT="DJVU" | EXT="DJV"| EXT="XPS" | EXT="CBZ" | EXT="CBR" )"
9=%COMMANDER_PATH%\PLUGINS\WCX\Total7zip\Total7zip.wcx64

[ListerPlugins64]
$checksum$=1035338339
0=1
1=1
2=1
3=1
4=1
5=1
6=1
7=1
8=1
9=1

[PackerPlugins]
7z=735,%COMMANDER_PATH%\PLUGINS\WCX\Total7Zip\Total7zip.wcx
b64=415,%COMMANDER_PATH%\PLUGINS\WCX\MHTUnpack\MhtUnPack.wcx
c2d=192,%COMMANDER_PATH%\PLUGINS\WCX\ISO\ISO.wcx
chm=479,%COMMANDER_PATH%\PLUGINS\WCX\CHMDir\CHMDir.wcx
dircopy=279,%COMMANDER_PATH%\PLUGINS\WCX\DirCopy\Dircpy.wcx
icl32=15,%COMMANDER_PATH%\PLUGINS\WCX\ICLRead\ICLRead.wcx
icl=15,%COMMANDER_PATH%\PLUGINS\WCX\ICLRead\ICLRead.wcx
ico=0,%COMMANDER_PATH%\PLUGINS\WCX\ICO\ICO.wcx
imagine=327,%COMMANDER_PATH%\PLUGINS\WLX\Imagine\Imagine.wcx
img=448,%COMMANDER_PATH%\PLUGINS\WCX\ISO\ISO.wcx
iso=448,%COMMANDER_PATH%\PLUGINS\WCX\MultiArc\MultiArc.wcx
its=479,%COMMANDER_PATH%\PLUGINS\WCX\CHMDir\CHMDir.wcx
lst=23,%COMMANDER_PATH%\PLUGINS\WCX\CatalogMaker\CatalogMaker.wcx
mht=415,%COMMANDER_PATH%\PLUGINS\WCX\MHTUnpack\MhtUnPack.wcx
mhtml=415,%COMMANDER_PATH%\PLUGINS\WCX\MHTUnpack\MhtUnPack.wcx
msg=415,%COMMANDER_PATH%\PLUGINS\WCX\MHTUnpack\MhtUnPack.wcx
multiarc=223,%COMMANDER_PATH%\PLUGINS\WCX\Multiarc\MultiArc.wcx
nrg=192,%COMMANDER_PATH%\PLUGINS\WCX\ISO\ISO.wcx
svcd=192,%COMMANDER_PATH%\PLUGINS\WCX\ISO\ISO.wcx
treecopy=21,%COMMANDER_PATH%\PLUGINS\WCX\TreeCopyPlus\TreeCopyPlus.wcx
uue=415,%COMMANDER_PATH%\PLUGINS\WCX\MHTUnpack\MhtUnPack.wcx
vcd=192,%COMMANDER_PATH%\PLUGINS\WCX\ISO\ISO.wcx
wim=448,%COMMANDER_PATH%\PLUGINS\WCX\MultiArc\MultiArc.wcx 
xcd=192,%COMMANDER_PATH%\PLUGINS\WCX\ISO\ISO.wcx
xxe=415,%COMMANDER_PATH%\PLUGINS\WCX\MHTUnpack\MhtUnPack.wcx

[PackerPlugins64]
$checksum$=2925576856
exts=7z*b64*c2d*chm*dircopy*icl32*icl*ico*imagine*img*its*lst*mht*mhtml*msg*nrg*svcd*treecopy*uue*vcd*xcd*xxe*

[AllResolutions]
RedirectSection=%COMMANDER_PATH%\USER\USER.INI

[Associations]
RedirectSection=%COMMANDER_PATH%\USER\USER.INI

[ButtonBar]
RedirectSection=%COMMANDER_PATH%\USER\USER.INI

[Command line history]
RedirectSection=%COMMANDER_PATH%\USER\HISTORY.INI

[Confirmation]
RedirectSection=%COMMANDER_PATH%\USER\USER.INI

[DirMenu]
RedirectSection=%COMMANDER_PATH%\USER\USER.INI

[DriveHints]
RedirectSection=%COMMANDER_PATH%\USER\USER.INI

[Layout]
RedirectSection=%COMMANDER_PATH%\USER\USER.INI

[Left]
RedirectSection=%COMMANDER_PATH%\USER\USER.INI

[LeftHistory]
RedirectSection=%COMMANDER_PATH%\USER\HISTORY.INI

[LeftTabs]
RedirectSection=%COMMANDER_PATH%\USER\USER.INI

[Lister]
RedirectSection=%COMMANDER_PATH%\USER\USER.INI

[MkDirHistory]
RedirectSection=%COMMANDER_PATH%\USER\HISTORY.INI

[Packer]
RedirectSection=%COMMANDER_PATH%\USER\USER.INI

[PrintDir]
RedirectSection=%COMMANDER_PATH%\USER\USER.INI

[Rename]
RedirectSection=%COMMANDER_PATH%\USER\HISTORY.INI

[RenameSearchFind]
RedirectSection=%COMMANDER_PATH%\USER\HISTORY.INI

[RenameSearchReplace]
RedirectSection=%COMMANDER_PATH%\USER\HISTORY.INI

[RenameTemplates]
RedirectSection=%COMMANDER_PATH%\USER\USER.INI

[Right]
RedirectSection=%COMMANDER_PATH%\USER\USER.INI

[RightHistory]
RedirectSection=%COMMANDER_PATH%\USER\HISTORY.INI

[RightTabs]
RedirectSection=%COMMANDER_PATH%\USER\USER.INI

[SearchIn]
RedirectSection=%COMMANDER_PATH%\USER\HISTORY.INI

[SearchName]
RedirectSection=%COMMANDER_PATH%\USER\HISTORY.INI

[SearchText]
RedirectSection=%COMMANDER_PATH%\USER\HISTORY.INI

[Selection]
RedirectSection=%COMMANDER_PATH%\USER\USER.INI

[SplitPerFile]
RedirectSection=%COMMANDER_PATH%\USER\HISTORY.INI

[SyncOptions]
RedirectSection=%COMMANDER_PATH%\USER\USER.INI

[Tabstops]
RedirectSection=%COMMANDER_PATH%\USER\USER.INI

[user]
menu1=新建文件/文件夹(&F)...	Shift+Ctrl+F4
cmd1=em_CreateNew
menu2=清空回收站(&E)
cmd2=em_EMPTYBIN
menu3=切换默认工具栏(&W)
cmd3=em_SwapBar
menu4=-
menu5=-联网查询当前项(&L)
menu6=通用(&G) - Google
cmd6=em_SearchGoogle
menu7=影视(M) - iMDb
cmd7=em_SearchiMDb
menu8=软件(&S) - TLF 0-Day
cmd8=em_SearchTLF0-Day
menu9=字幕(T) - Shooter
cmd9=em_SearchShooter
menu10=--
menu11=-光盘镜像(&D) - DAEMON Lite
menu12=加载(&M)
cmd12=DTLite.exe
param12=-mount 0,%p%n
path12=%PROGRAMFILES%\DAEMON TOOLS LITE
key12=1
menu13=卸载(&U)
cmd13=DTLite.exe
param13=-unmount 0
path13=%PROGRAMFILES%\DAEMON TOOLS LITE
key13=2
menu14=--
menu15=-截屏至桌面(&A) - NirCMD
menu16=全屏且屏蔽当前窗口(&E)
cmd16=em_SnapShot.Full.Excl
key16=3
menu17=全屏(&F)
cmd17=em_SnapShot.Full
menu18=后台窗口(&B)
cmd18=em_SnapShot.First.Active
key18=4
menu19=--
menu20=-快速解压(&X) - 7-Zip
menu21=当前窗口下的同名目录(&C)
cmd21=NirCMD execmd Batch\Unpack\Current.Bat
path21=%COMMANDER_PATH%\TOOLS
key21=6
menu22=侧窗下的同名目录(&O)
cmd22=NirCMD execmd Batch\Unpack\Other.Bat
path22=%COMMANDER_PATH%\TOOLS
key22=18
menu23=--
menu24=-图片转换(&C) - NirCMD
menu25=转换为 &BMP
cmd25=em_BatchBMP
menu26=转换为 &GIF
cmd26=em_BatchGIF
menu27=转换为 &JPG
cmd27=em_BatchJPG
menu28=转换为 &PNG
cmd28=em_BatchPNG
menu29=转换为 &TIFF
cmd29=em_BatchTIFF
menu30=--
menu31=-刷新(&H) - NirCMD
menu32=外壳程序(&H)
cmd32=em_RefreshShell
menu33=系统(&S)
cmd33=em_RefreshSystem
menu34=--
menu35=-批量处理(&B)
menu36=转换为文本(&C) - xdoc2txt
cmd36=em_BatchToTXT
key36=10
menu37=打开文本(&O) - Akelpad
cmd37=em_BatchOpen
key37=11
menu38=播放影音(&P) - Windows Media Player
cmd38=em_BatchMedia
key38=12
menu39=-
menu40=打印 Excel 工作簿(&B) - Excel
cmd40=em_BatchPrintExcelWorkbookKnow
menu41=打印 Excel 工作表(&X) - Excel
cmd41=em_BatchPrintExcelWorksheetKnow
menu42=打印 PowerPoint 幻灯片(&S) - PowerPoint
cmd42=NirCMD.exe
param42=execmd Batch\Print\PowerPoint.Bat
path42=%COMMANDER_PATH%\TOOLS
menu43=打印 PDF 文档(&F) - Foxit/Adobe
cmd43=em_BatchPrintPDFKnow
menu44=打印 Word 文档(&W) - Word
cmd44=em_BatchPrintWordKnow
menu45=-
menu46=批量处理简介(&T)
cmd46=em_BatchReadme
menu47=批量打印说明(&M)
cmd47=em_BatchPrintReadme
menu48=--
menu49=-
menu50=-慎用(&T)
menu51=卸载精品专用版(&U)...
cmd51=em_UninstallTC
menu52=直接删除文件夹(&D)	* 无须确认/高度危险!
cmd52=em_QuickDelete
menu53=--
menu54=-杂项(&I)
menu55=清除历史记录(&H)
cmd55=em_ClearHistory
menu56=创建桌面快捷方式(&C)
cmd56=em_ProgramShortcut
menu57=新建会话(&N)
cmd57=em_NewSession
menu58=--
menu59=重启程序(&R)
cmd59=em_RestartTC
